<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="layout_e.xhtml">
            <ui:define name="titulo">MusicApp | Curso</ui:define>
            <ui:define name="encabezado">Acerca Del Curso</ui:define>
            <ui:define name="contenido">
                <section class="content">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">
                            <br/>
                            This course fosters the development of aural skills that 
                            lead to an understanding of Western music.
                            The musical novice is introduced to the ways in which 
                            music is put together and is taught how to listen to a wide variety of 
                            musical styles, from Bach and Mozart, to Gregorian chant, to the blues.

                        </div>
                        <!-- /.col-->
                    </div>
                    <!-- ./row -->
                </section>
            </ui:define>
            <script src="../recursos/plugins/jQuery/jquery-2.2.3.min.js"></script>
            <!-- Bootstrap 3.3.6 -->
            <script src="../recursos/bootstrap/js/bootstrap.min.js"></script>
            <!-- FastClick -->
            <script src="../recursos/plugins/fastclick/fastclick.js"></script>
            <!-- AdminLTE App -->
            <script src="../recursos/dist/js/app.min.js"></script>
            <!-- AdminLTE for demo purposes -->
            <script src="../recursos/dist/js/demo.js"></script>
            <!-- CK Editor -->
            <script src="https://cdn.ckeditor.com/4.5.7/standard/ckeditor.js"></script>
            <!-- Bootstrap WYSIHTML5 -->
            <script src="../recursos/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js"></script>
        </ui:composition>
    </h:body> 
</html>